Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# LibCtl_GlobalNode.gxx File Reference

## Functions
const | Handle (TheModule)&LibCtl_GlobalNode
const | Handle (TheProtocol)&LibCtl_GlobalNode
const | Handle (LibCtl_GlobalNode)&LibCtl_GlobalNode

## Function Documentation

const Handle | ( | LibCtl_GlobalNode |  | ) |

const Handle | ( | TheProtocol |  | ) |

const Handle | ( | TheModule |  | ) |